.btn-font {
    font-size: 0.75rem;
}
.content {
    padding: 30px;
    color: #787878;
    background-color: #fcf7f8;
    border: 1px solid rgba(0,0,0,.05);
}
.header-class {
    z-index: 0;
    position: relative;
}
.body-class {
    z-index: 0;
}
.col-form-label {
    font-size: 0.75rem;
}